version: 2.1.73
files:
  - url: pLIST Player Setup 2.1.73.exe
    sha512: kj+Aoy95UBpqpuHkXn0hqa/TsbQq9W+Dxw/ibDxj0N7O+w4362YnQsWFibPHoreXb0RVDK+JP4gbG1oYpMiahA==
    size: 99134873
path: pLIST Player Setup 2.1.73.exe
sha512: kj+Aoy95UBpqpuHkXn0hqa/TsbQq9W+Dxw/ibDxj0N7O+w4362YnQsWFibPHoreXb0RVDK+JP4gbG1oYpMiahA==
releaseDate: '2025-09-04T12:28:36.328Z'
